---
slug: /politics
title: Politics
toc_max_heading_level: 6
---

## Politics

1. [Democracy](#1-democracy)
1. [Laws and contracts should be much fewer, much shorter](#2-laws-and-contracts-should-be-much-fewer--much-shorter)
1. [I believe in rules](#3-i-believe-in-rules)
1. [Political stance(s)](#4-political-stances)
1. [Free speech](#5-free-speech)
1. [On voting](#6-on-voting)
1. [On public subsidies](#7-on-public-subsidies)
1. [Political correctness](#8-political-correctness)
1. [Forms of government](#9-forms-of-government)
1. [Other ideas](#10-other-ideas)
1. [Useful references (but not necessarily 100% endorsed)](#11-useful-references-but-not-necessarily-100-endorsed)

### 1. Democracy

Directly asking the citizens (through referenda, polls) isn't *always* the right thing to do.
It seems counter-intuitive, but I think there are cases when casting votes isn't the best way to decide policies.
Why?
Populist governments.
Poorly framed questions.
Lack of sufficient information on the consequences of public decisions.
Spin doctors in parties and the corporate world.
The weak, short-sighted and selfish nature of human beings.

We elect politicians to delegate decisions, to have them carry the burden of unpopular measures, and to think hard on our behalf, *as well*.
Obviously, the extreme of this is an oligarchy, or a dictatorship.
I suspect there is a right &ldquo;amount of direct democracy&rdquo; somewhere along this spectrum.

Hint: if the opposite were true, <span class="icon idea">💡</span>&nbsp;**democracy** would *always* be healthier when politicians choose to hold referenda
(instead of letting public institutions decide;
such as ministries, the parliament, the senate, technocrats, courts).
In other words, the ideal would be to have citizens casting their votes constantly (or, say, every Sunday) on most topics.
Given the rate at which criptography and mobile computing are progressing, that scenario seems feasible and affordable in the near future.
Still, are we sure that form of government would be a good thing&hellip;?

### 2. Laws and contracts should be much fewer, much shorter

In general, the fewer laws, the better.

That does not mean that there should be *no* rules.
It just means that the mere *existence* of a <span class="icon idea">💡</span>&nbsp;**law** (formal prescription) or of a social norm (informal prescription)
*needs justification*, and that the benefits of controlling, regulating or prohibiting certain aspect *have* to outweigh the benefits of not interfering with
it.

Contracts of any sort should be *short*.
In most day-to-day situations, a client, a consumer, an employee, should not need to examine more than a page or two of reasonably-sized text in order to decide
whether they agree to buying or selling a product, using a service, hiring someone, etc.
Today, the verbiage in all kinds of legally binding documents leads to an awful lot of cognitive overhead, additional costs and &ldquo;legal fraud&rdquo;.

### 3. I believe in rules

I reject authoritarianism, but I have come to realise that I place more value in <span class="icon idea">💡</span>&nbsp;**laws** and
<span class="icon idea">💡</span>&nbsp;**rules** than most people.

I usually need a convincing explanation for acts that go against the law.
That is why, *in principle*, I *oppose* such things as:

* Squatting
* [*Escraches*](https://en.wikipedia.org/wiki/Escrache)
* Non-authorised demonstrations
* Non-authorised strikes

And that is why, *in principle*, I am *in favour* of:

* Evictions
* Deportation of illegal immigrants

When I discuss specific issues (social issues), I generally agree with my progressive friends.
The subtle difference between our views is that many progressives too often defend acting against the law to fix broken situations (eg, mobilising a large
group of people to stand before the police and prevent an eviction), while I usually defend the legal procedures but advocate *changing the law or those
procedures*.

There are some social phenomena that we tend to approach too emotionally, and that trigger immediate rejection: when we look at illegal immigrants, for example,
most of us will sympathise with what are often terrible situations (poverty, social exclusion, exploitation).
I, like many others, support more compasive laws, more resources dedicated to combat discrimination, a welfare state that focus on people at the bottom of
society and minimises poverty and sickness.
What I think is wrong is to automatically, mindlessly, perpetuate the inertia of disobeying the laws&nbsp;&mdash;&nbsp;the laws that say illegal immigrants are
to be found, detained, questioned and perhaps eventually removed from the country.
That dynamic has taken us to a hypocritical status quo, a time when the POTUS can talk openly about not trying to clamp down on illegal immigrants, or about
giving them &ldquo;papers&rdquo;.
In other words: many politicians, those in power and the public opinion generally agree that those laws are wrong; but instead of working on changing them,
publicly and shamelessly advocate their disobedience.

It is the job of those in power to *follow* the law.
If they find those laws immoral or unjust, it is their civic duty to do as much as they can to change them, or else resign from their job.
In the meantime, they are the guardians of those laws; if they don't respect and obey them, who will?
More so: if judges, policemen, elected politicians decide to openly ignore or subvert important laws, what argument will there be to persuade citizens not to do
the same whenever a law does not have their approval?

All this is not to say that I can't see the reasons behind, and the merits of, nonviolent civic resistance as a last resort, or against blatant injustice.
But I think that some of those types of actions have got too far; or are applied too often, too happily, by crowds that don't stop to reflect about what they
are doing.

For me, this respect for rules manifests itself in other ways in day-to-day life, too.
For example, I really can't understand why people litter on the street, smoke where it's forbidden, talk on their mobile phones where it's seen as very bad
manners, etc.

### 4. Political stance(s)

I am, more or less, a &ldquo;classical&rdquo; (or &ldquo;British&rdquo;) <span class="icon idea">💡</span>&nbsp;**liberal**.

* I am a liberal with respect to many/most typical <span class="icon idea">💡</span>&nbsp;**social issues** (gay rights, freedom of speech, euthanasia).
* **Fiscally**, I *favour* flat rate, &ldquo;low&rdquo; <span class="icon idea">💡</span>&nbsp;**taxes** (as a [minarchist](#6-on-public-subsidies)).
* I believe in <span class="icon idea">💡</span>&nbsp;**free markets**, and in <span class="icon idea">💡</span>&nbsp;**capitalism**.

[Counter-argument (?): there seem to be a
[positive correlation between taxation levels and happiness](https://s3.amazonaws.com/happiness-report/2018/WHR_web.pdf)]

(For more about economics, see the note at the bottom [*The Economist*], and <span class="icon ref">👉</span>&nbsp;[economics](economics#economics).)

Some people, influenced by stereotypes or by the particular &ldquo;baggage&rdquo; that these terms carry in their country, could say that these views are
contradictory.

<span class="icon eg">💭</span>&nbsp;For example, in Spain, at the time of writing (2018), someone who defended gay rights and euthanasia (like me), and opposed
bullfighting (as I do), would be automatically assumed to be very suspicious of free markets, and an enemy of capitalism (which I am not).  
<span class="icon eg">💭</span>&nbsp;Another example: today in the US, someone who is in favour of relatively high taxation and a welfare system (as I am) is probably seen as a
*leftie* who would like the state to meddle with the corporate world to impose high minimum wages and establish quotas for women and other minorities (but I
oppose that).

Although I realise that this particular combination of views might not be very common, in reality I don't stumble upon contradictions between these different
sets of beliefs that I hold.
Or so I think.
Let me know if you find holes in the reasoning I am sharing with you in these documents.

### 5. Free speech

<span class="icon idea">💡</span>&nbsp;**Free speech**, and the rejection of all <span class="icon idea">💡</span>&nbsp;**censorship**, apply only to the public
sphere: individuals, companies and organisations are absolutely free to decide what messages they want to promote or ignore.
(This does *not* absolve them from being hypocritical *if* they declare they are committed to &ldquo;free speech&rdquo;, &ldquo;diversity&rdquo;,
etc.&nbsp;&mdash;&nbsp;but that is to be decided, and acted upon, by other individuals, companies and organisations; not by the State or the government.)

The concept of <span class="icon idea">💡</span>&nbsp;**&ldquo;hate speech&rdquo;**, and the ways it is wielded to try to grant exceptions to free speech, are
just attempts at curtailing that right for ideological or political reasons.
The most obvious examples of &ldquo;hate speech&rdquo; anyone can come up with are so evidently *not* deserving of censorship that the whole collapses
under its own weight: &ldquo;I truly hate all my neighbours&rdquo;; &ldquo;your head of state is evil and incompetent&rdquo;; &ldquo;not a single Jew was killed
during WWII&rdquo;; &ldquo;I wouldn't rescue a drowning atheist if I saw one, I'd rejoice while they agonise&rdquo;; etc.

A sentence such as &ldquo;gay people are not people; they're animals and I have no respect for them&rdquo; is wrong on many levels: it is (scientifically)
false, it is dishonest, it is hurtful, it's regressive.
It is pointless.
Someone expressing that view deserves either utmost contempt, absolute silence from everyone around them, or a fierce response (I'm not sure; it would depend on
the situation, I guess).
*But*, everyone should defend the right of that person to express that view.

We have the right to hate anything and anyone, and the right to say so publicly.

We also have the right to be wrong about anything, and to deliberately <span class="icon idea">💡</span>&nbsp;**lie** about anything (as long as it's not on a
binding contract, on a bill that passes as law, or on a court of law).

Speech cannot be violence *per se*.
Discussing others' &ldquo;identities&rdquo;, beliefs, rights, abilities or lack thereof, etc&nbsp;&mdash;&nbsp;that is not *violent*.
It may be dishonest, false, irrelevant, or result offensive to some, though.

Speech is sometimes used to *incite* violence explicitly, and that is a different thing.
That is the *only* specific case I can think of when free speech is to be restricted.

> *&ldquo;Speech that demeans on the basis of race, ethnicity, gender, religion, age, disability, or any other similar ground is hateful; but the proudest boast
of our free speech jurisprudence is that we protect the freedom to express &lsquo;the thought that we hate.&rsquo;&rdquo;*

&mdash;&nbsp;[US Supreme Court](https://www.supremecourt.gov/opinions/16pdf/15-1293_1o13.pdf)

### 6. On voting

I used to think that <span class="icon idea">💡</span>&nbsp;**voting** is a civic duty; that regardless of what you think of the main parties, of the voting system, of the form of
state&nbsp;&mdash;&nbsp;voting is the way you express your ideas (if nothing else, at least by undervoting or casting a spoilt vote).

More recently though, I have been reading some radical opinions about the rotten voting system, the actual plutocracy of state-sponsored parties, and the
impossibility of changing &ldquo;the system&rdquo; from within, by acknowledging its rules and *voting*
(<span class="icon name">👤</span>&nbsp;**[Antonio Garc&iacute;a-Trevijano](https://en.wikipedia.org/wiki/Antonio_Garc%C3%ADa-Trevijano)**,
<span class="icon name">👤</span>&nbsp;**[John Stuart Mill](https://en.wikipedia.org/wiki/John_Stuart_Mill)**,
<span class="icon name">👤</span>&nbsp;**[George Carlin](https://en.wikipedia.org/wiki/George_Carlin)**).

Those readings coincided in time with the general elections of 2015 in Spain, whose aftermath was (for me) a disheartening display of hipocrisy, vanity,
short-sightedness, lack of honest political discussion and the usual Spanish chauvinism.
The results of the elections were polarising: recent popular discontent gave rise to two new parties in the left and in the right that had promised to clean up
politics and reform the system.
Some of those strong promises of honesty and renovation vanished a mere few weeks after the elections, during the discussions to form a coalition that could
elect the new prime minister.
At the same time, the traditionally hegemonic parties (one in the left, another one in the right), which suffered a backlash, struggled to stay relevant in the
worst possible way: by dressing themselves as true reformists, adopting mindlessly the cheapest of political slogans, jumping in the wagon of political
marketing.

All that gave me thought.

I now wonder if **not voting** might be the most responsible thing to do&hellip;&nbsp;at least in Spain.

### 7. On public subsidies

As of today (beginning of 2018), I consider myself a &ldquo;moderate [minarchist](https://en.wikipedia.org/wiki/Minarchism)&rdquo;: I believe that there is
*more* for a State to do than to provide just national defence, police and courts; but I also suspect that a State should not fund or promote folklore or films,
nor meddle in so many aspects of everyday life.
In my quest to understand what should be the right roles of government and of the State, I am quite convinced by now that both extremes (those being an
[anarchist society](https://en.wikipedia.org/wiki/Anarchism), and a [nanny state](https://en.wikipedia.org/wiki/Nanny_state)) are wrong.

I see all attributions of the state as a gradient of necessities, with varying levels of moral justification.
**Public safety**, the **police** and the **military**, and perhaps also **courts of law** and **prisons**&nbsp;&mdash;&nbsp;those are the proper
responsibilities of the state.

I have struggled for some time with the question of public funding, grants and subsidies, in general.
As of today I suspect that most, if not all, &ldquo;cultural&rdquo; public subsidies are immoral.
The &ldquo;culture&rdquo; is vaporous, changing, ambiguous and contingent.
Every meaning humans make is, by definition, &ldquo;culture&rdquo;.
What aspects of &ldquo;culture&rdquo; a particular government can preserve or boost are very specific and ideological.

Regarding the **welfare state** and **social safety nets**, recently I have come to realise that there is a rather clear way to draw the line: it *may* make
sense for the state to subsidise those who find themselves in dire circumstances **because of events outside their control&nbsp;&mdash;&nbsp;but not
otherwise**.

<span class="icon eg">💭</span>&nbsp;Someone who is struck by an unpredictable disease, or by an accident, and who lacks material resources or family support to
assist them&nbsp;&mdash;&nbsp;they deserve help from the state (ie, from society as a whole).  
<span class="icon eg">💭</span>&nbsp;Someone who recklessly decides to have a child, or several children, when personal circumstances and reasonable
expectations seem to indicate that they may struggle to raise them properly&nbsp;&mdash;&nbsp;that person does *not* deserve sympathy nor financial support from
the community (but of course, the children themselves are victims, and society has a moral imperative to provide for them).  
<span class="icon eg">💭</span>&nbsp;Someone who launches a business, of any kind, is entirely responsible for its fate (it's only fair, since they alone are
entitled to reap the benefits, if there are any): there is no reason to collectively &ldquo;compensate&rdquo; for their losses, or to alleviate their financial
burden.

**A work accident that maims or kills someone, or that leaves them unfit for work**, is an unfortunate event for which that person is not responsible.
(For the sake of the example, let's leave aside the possibility that that person, or their employer, should have been insured against such events.)
It makes sense that society, as a whole, helps that person overcome this situation.

**Deciding to have children (when, how, how many, and with whom)** is a conscious decision.
As such, no-one, except the parents themselves (or the parent him/herself) are responsible for the well-being of those children.
Of course, if those parents neglect their responsibility or are in dire straits and the kids are suffering as a consequence, society is morally obliged to step
in and help the kids; perhaps making sure they're properly fed etc, or even retiring the custody.
The point is that those people are entitled to no subsidy at all simply because *they happened to decide to raise children*.
(If your argument in favour of society helping families *by default* has to do with the economy and future public pensions, see
<span class="icon ref">👉</span>&nbsp;[public pensions](economics#4-public-pensions).)

### 8. Political correctness

> *&ldquo;That playground of guilty white liberals: political correctness.  
  Political correctness is America's newest form of intolerance.  
  And it's especially pernicious because it comes disguised as tolerance.&rdquo;*

&mdash;&nbsp;George Carlin [[audio](https://www.youtube.com/watch?v=hkhUivqzWv0)].

[*&ldquo;Tolerant of intolerance&rdquo;*](http://heterodoxacademy.org/2015/09/23/how-marcuse-made-todays-students-less-tolerant-than-their-parents/)

### 9. Forms of government

A <span class="icon idea">💡</span>&nbsp;**republic** is more moral and logical than a <span class="icon idea">💡</span>&nbsp;**monarchy**.

[Counter-argument (?): many of the most prosperous and stable nations in Europe are monarchies ([but is there causation, or just correlation there?](http://suffragio.org/2013/07/24/are-constitutional-monarchies-better-than-presidential-republics-correlation-%E2%89%A0-causation/)])]

### 10. Other ideas

* <span class="icon idea">💡</span>&nbsp;**Cultural apropriation** is an absurd idea, which I don't buy

### 11. Useful references (but not necessarily 100% endorsed)

* [The Economist: “Is The Economist left- or right-wing?”](http://www.economist.com/blogs/economist-explains/2013/09/economist-explains-itself-0)
